* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
.active {
    display: inline;
    cursor: pointer;
}
.before_error {
    display: none;
}
.error {
    position: absolute;
    top: 3%;
    left: 28.5%;
    font-size: 11px;
    color: red;
}
.point {
    cursor: pointer;
}